//logs.js
var util = require('../../utils/util.js')
var app=getApp()
Page({
  data: {
    navTab: ["通知", "赞与感谢", "关注"],
    currentNavtab: "0",
    imgList:[]
  },
  onLoad: function () {
    var that = this
    wx.cloud.database().collection('food')
    /*.where({
    food_name:"烤盘饭",
    _openid:undefined
    })*/
      .get({
        success(res) {
          console.log("请求成功", res)
          that.setData({
            imgList:res.data
          }),
          console.log(res.data)
        },
        fail(res) {
          console.log("请求失败", res)
        }
      })

  },
  
})
